p { font-size:13px}
.investor-txt-link{ color:#FF0000; text-decoration:none; font-size:13px; text-transform:capitalize; margin:10px;}

.ninvest { width: 100%;   border-top: 1px solid #e0e0e0;    float: left;    padding: 0 0 25px 30px;}

.ninvestbreadcrumbs {font-family: 'Open Sans', sans-serif; color:#ed1c24; font-size: 12px;  padding:25px 0 15px 30px; }
.ninvestbreadcrumbs a { display:inline-block; padding:0 13px 0 0; margin:0 7px 0 0; color:#727272; background:url(../images/breadcrumbs-bg.png) no-repeat right center; }
.ninvestbreadcrumbs a:hover { color:#ed1c24; }
.ninvest h1 { font-family: 'Fjalla One', sans-serif; font-size: 54px; color: #303030;  text-transform: uppercase; background: url(../images/contact-bg.gif) no-repeat left top; padding: 0 0 0px 30px; max-width:530px; float:left; }
.txtscr {color:#000000; padding:12px 0 12px 40px; background: url(../images/marq-bg.gif)#f3f3f3 left center  no-repeat ; float:right; font-size:13px; max-width:720px; width:100%; margin-top:15px;}

/*Financial */
.renew_investor_banner{ width: 100%;} 
.renew_investor_banner img{ width: 100%; height: auto;}
.new_inf_financial{  background: url(../images/marq-bg.gif)#f3f3f3 left 150px center  no-repeat; padding:12px 0 12px 190px;}
.new_inf_financial .txtscr{ width: 100%; max-width: 100%; float: none; padding:0px 0 0px 0px; margin: 0; background: none; -webkit-box-sizing: border-box;   -moz-box-sizing: border-box;  box-sizing: border-box;}

.clear { clear:both;}
/*Financial factsheet */
.cmdMsg { font-size:0; padding-bottom:30px; border-top:solid 1px #ddd; border-bottom:solid 1px #ddd;}
.cmdMsg h2 { font-family: 'Fjalla One', sans-serif; font-size:20px; color: #000; font-weight:400;  padding:30px 0 20px 0; margin-bottom:0px; border-bottom:none;}
.cmdInfo { width:100%; max-width:860px; background:#d5d5d5;}
.dirpicprofile { display:inline-block; position:relative;}
.dirprofileInfo { display:inline-block; vertical-align:top; padding:10px 5px 10px 25px; width:73%;}
.dirprofileInfo h3 {font-family: 'Fjalla One', sans-serif; font-size:17px; color: #000; text-transform:uppercase; padding:5px 0 5px 0;}
.dirprofileInfo h4 { font-size: 13px;  font-family:'Open Sans', Arial, Helvetica, sans-serif; color: #606060; padding:5px 0 15px 0;}
.dirprofileInfo p {padding:0 0 15px 0; font-family:'Open Sans', Arial, Helvetica, sans-serif;   font-size: 13px; color:#000; }

.financialsegment { width:100%; display:inline-block; padding:10px 10px 30px;  border-bottom:solid 1px #ddd;}
.financialsegment p {padding:15px 0 15px 0; font-family:'Open Sans', Arial, Helvetica, sans-serif;   font-size: 13px; color:#000;}
.blackboxBlurb { display:inline-block;}
.blackboxBlurb a { display:inline-block; width:180px;font-family: 'Fjalla One', sans-serif; font-size:18px; font-weight:400; text-transform:uppercase; text-align:left;  padding:20px 10px; background:#000;color:#fff; margin-right:50px; min-height:95px; vertical-align:top; }
.blackboxBlurb a:hover { background:#e20a27; color:#fff;}

.redboxBlurb {display:inline-block;}
.redboxBlurb a { display:inline-block; width:180px;font-family: 'Fjalla One', sans-serif; font-size:18px; font-weight:400; text-transform:uppercase; text-align:left;  padding:20px 10px; background:#e20a27;color:#fff; min-height:95px; vertical-align:top;  }
.redboxBlurb a:hover { background:#000; color:#fff;}

.product-portfolio h2 {font-family: 'Fjalla One', sans-serif; font-size:20px; color: #000; font-weight:400;  padding:30px 0 20px 0; border-bottom:none;}
.slidetextimgbothH p { text-align:center; color:#000; font-size:13px; padding:10px 0 0 0;}
.statementRevenue { padding-top:30px; padding-bottom:30px; border-bottom:solid 1px #dddddd; 
padding-top: 10px;    padding-bottom: 10px;    margin-bottom: 40px;}

.revenueDetails { margin-top:5px; margin: 3px 0;}
.revenueDetails a { width:100%; /*max-width:940px;*/ display:inline-block; color:#000; font-family:'Open Sans', Arial, Helvetica, sans-serif; font-weight:600;   font-size: 14px; text-align: left; background:#eaeaea; padding:15px 90px 15px 20px;     box-sizing: border-box; position: relative; }
.revenueDetails a:hover { color:#FF0000; background:#f4f4f4}
.revenueDetails a span { float:right; text-transform:uppercase; font-size:11px;     position: absolute;    right: 15px;}

.sm_prod_slider { max-width:970px; padding:0 30px 0 30px;}
.sm_prod_slider .owl-controls { width: 100%;   height: auto;   left: 0;   right: auto;   top: 40%;}
.sm_prod_slider .owl-next {  display: block;   position: absolute;    top: 30%;    width: 37px;   height:37px;    color: transparent;
    z-index: 999;    overflow: hidden;}
.sm_prod_slider .owl-prev{  display: block;    position: absolute;    top: 30%;    width: 37px;    height:37px;    color: transparent;
    z-index: 999;    overflow: hidden;}	
.sm_prod_slider .owl-prev {left: -30px;  background:url(../images/renew-investor/pre-bg.jpg) no-repeat center center;}
.sm_prod_slider .owl-next {right:30px!important;    background: url(../images/renew-investor/next-bg.jpg) no-repeat center center;}

/*financial result page, and  Calendar & Resources*/
.financialResultinfo { width:100%; padding:30px 0 30px 0; display:inline-block;}
.financialcontentDis p { color:#000; font-family:'Open Sans', Arial, Helvetica, sans-serif; font-size:14px; line-height:26px; padding:10px 0px 15px; }
.financialresultimg img { padding:0 30px 10px 0;}
.financialresultimg { float:left; position:relative;}
.arrowred_big { position:absolute; top:30px; right:-22px;}
.overlayBlurb { width: 100%; max-width:167px;  display: inline-block;  text-align:left; padding: 15px 15px 25px 10px;}
.overlayText {font-family: 'Fjalla One', sans-serif; font-size:24px;  position:absolute; top:50%; left:15px; font-size:18px; color:#fff; text-transform:uppercase;z-index:1;  transform: translateY(-50%);  ;}
.overlayBG { position:absolute; top:0; left:0; width:100%; height:100%;background:#000; opacity:0.5;transition:.3s;}
.sm_thumb { position: relative;  height: auto}
.sm_thumb:hover .overlayBG {background-color: #e20a27; opacity:1; }


/*Renew Investor - Corporate Governance*/
.cop_cp{ width: 100%; padding: 30px 0px 0px 0px;}
.cop_cp p { font-size: 14px; line-height: 26px;}
.cop_cp ul{ width: 100%; margin: 0px; padding: 20px 0px 35px 0px;}
.cop_cp ul li{ width: 100%; margin: 0px 0px 10px 0px; padding: 0px;  margin:0;}
.cop_cp ul li:nth-child(odd){ background-color: #c7c7c7;}
.cop_cp ul li a{ display: inline-block; font-size: 13px; color: #303030; line-height:22px; background: url(../images/renew-investor/cp-bullet.png) no-repeat top 20px left 20px; padding: 13px 10px 13px 50px;}
.cop_cp ul li a span{ padding: 0 12px;}
.cp_note{ font-size: 13px; font-style: italic; padding: 0px 0px 0px 25px; background: url(../images/renew-investor/icon-external-link.png) no-repeat top left 5px;}

/* Presentations*/
.searchinput { padding:30px 0 30px 0 ; padding:0;}
.searchinput h3, h3 {font-family: 'Fjalla One', sans-serif;    font-size: 20px;    color: #000;    font-weight: 400; padding: 10px 0 10px 0;}
.keywordinput { display: inline-block; max-width:190px;}
.keywordinput input { padding:7px; border:solid 1px #b7b7b7; }
.keywordinput input[type=button] { background:#ed1c23; border:none; color:#fff; padding:8px 10px; margin-left:10px; cursor:pointer;}
.keywordinput input[type=button]:hover { background:#000;}

.topicSelect { max-width:980px; width:100%; display:inline-block; padding-top:30px;}
.topic { display:inline-block;}
.topic .SelTopic {width:190px;   padding: 7px; margin-right:25px;  border: solid 1px #b7b7b7; }
.filterData { display:inline-block; float:right;}
.filterData .sortingResult {width:150px;   padding: 7px; margin-right:25px;  border:none; text-transform:uppercase; }
.revenueDetails a span img { padding:0 3px 0 0; vertical-align:top;}

.vehicleUnits { background:#eaeaea; padding:10px 10px;}
.unitOne { display:block; border-bottom:solid 1px #ddd; padding:10px 0 10px 0;}
.unitOne span { color:#000; font-family:'Open Sans', Arial, Helvetica, sans-serif; font-size:14px; line-height:26px; font-weight:700; padding:0 20px 0 10px;}
.unitOne a.unitRedbg { width:100%; max-width:700px;  background:#ed1c23; color:#fff; text-align:right; display:inline-block; padding:5px 10px 5px 10px; text-transform:uppercase; } 
.unitOne a.unitBlackbg { width:100%; max-width:623px; background:#000; color:#fff; text-align:right; display:inline-block; padding:5px 10px 5px 10px; text-transform:uppercase; } 
.bordernoneLast { border-bottom:none;}

/* share page*/
.sharepage { border-top:solid 1px #ddd; padding-top:30px;}
.shareH { position:relative; padding:30px 0 0 0;}
.factsheetList { display:inline-block; float:left; position:relative;}
.sharelistinfo { display:inline-block; float:left; margin-right:15px; margin-bottom:15px;}
.factsheetDetails { display:inline-block; vertical-align:top; width:231px;}

.factsheetInfo { padding: 20px 20px 10px 25px;  margin: 0px;    background: #f3f3f3;    min-height: 203px;}
.factsheetinfoGreybg { background:#f3f3f3;}
.factsheetInfo h3 {font-family: 'Fjalla One', sans-serif; font-size:24px; color: #010101; font-weight:400; text-transform:capitalize; padding-bottom:15px;}
.factsheetInfo li:first-child  { list-style-type:disc; color:#f5152f; background:none;}
.factsheetInfo li { background: url(../images/renew-investor/wl-arrow.png) no-repeat top -3px left;  padding: 0 0 6px 15px; line-height:15px; }
.factsheetInfo li a {color:#f5152f;    text-align: left;   font-family: Arial, Tahoma, sans-serif; }
.factsheetInfo li a:hover { text-decoration:underline;}
.factsheetInfo ul { padding-left:15px;}
.factsheetInfo ul li { padding-left:0px;}

/* analyst coverage */
.redbginImg { position: absolute; top:25px; right:-15px;}
.analystList h2 {font-family: 'Fjalla One', sans-serif; font-size:28px; color: #000; font-weight:400;  padding:30px 0 20px 0;}
.analystListDetails { padding:0; margin:0; font-size:0;}
.analystListDetails li { display:inline-block; width:37%;  padding:15px 60px 15px 60px; background:#eaeaea; border-bottom:solid 1px #fff; }
.analystListDetails li:first-child{background:#303030;  color:#fff; }
.analystListDetails li:nth-child(2) {background:#303030;  color:#fff;}
.font_bold {font-weight:bold;}
.analystListDetails li .nameOflisting {   font-family:'Open Sans', Arial, Helvetica, sans-serif; font-size:14px;}

/* calandar and resources */

.calendar_tableinfo { border-bottom:solid 1px #ddd; padding-bottom:20px;}
.calendar_tableinfo table {   width: 100%; font-family:'Open Sans', Arial, Helvetica, sans-serif;  font-size: 14px;  color: #000;   border-collapse: collapse; }
.calendar_tableinfo th {font-size: 14px;   color: #ffffff;   font-weight: normal;   background: #303030; padding: 15px 25px; font-weight:bold; text-align:left;}
.calendar_tableinfo td {  padding:13px 25px;   vertical-align: initial; text-decoration: none;  border-bottom:solid 1px #fff;}
.calendar_tableinfo td a { color:#ed1c23; text-decoration:underline; text-transform:uppercase;}

.investor_confTable {  padding-bottom:20px;}
.investor_confTable table {   width: 100%; font-family:'Open Sans', Arial, Helvetica, sans-serif;  font-size: 14px;  color: #000;   border-collapse: collapse; }
.investor_confTable th {font-size: 14px;   color: #ffffff;   font-weight: normal;   background: #303030; padding: 15px 25px; font-weight:bold; text-align:left; }
.investor_confTable table tr {  border-bottom:solid 1px #fff; }
.investor_confTable td {  padding:13px 25px;   vertical-align: initial; text-decoration: none; background:#eaeaea; }
.investor_confTable td a { color:#ed1c23; text-decoration:underline; text-transform:uppercase;}

/* Share price Calculator */
.sharepriceCal p { color:#000; font-family:'Open Sans', Arial, Helvetica, sans-serif; font-size:14px; line-height:26px; padding:10px 0px 15px; }
.calcInfo { padding:0 0 20px 0; }
.calcInfo p { display:inline-block; padding:0 20px 0 10px; font-size:14px; width:240px;}
.buttonvalue { padding:0 10px 0 0;}
.calcInfo label { vertical-align:top; padding-right:25px; padding-left:5px;}
.calcInfo .selectCurrancy {    width: 221px;    padding: 7px;    margin-right: 25px;    border: solid 1px #b7b7b7;}
.DateCalendar { display:inline-block; width: 205px;   padding: 7px;    margin-right: 25px;    border: solid 1px #b7b7b7;}
.DateCalendar a { text-align:right; display:block;}
.calcInfo .ShareNumbers {padding: 7px; border: solid 1px #b7b7b7; width:205px;}


.calcInfo input[type=button] { background:#ed1c23; padding:10px 15px; border:none; color:#fff; text-transform:uppercase; font-family: 'Fjalla One', sans-serif; font-size:24px; cursor:pointer;}
.calcInfo input[type=button]:hover { background:#000;}
input[type=button].resetbgblackbutton  { background:#000000; padding:10px 35px; border:none; color:#fff; text-transform:uppercase; font-family: 'Fjalla One', sans-serif; font-size:24px; cursor:pointer; margin-left:30px;}
input[type=button].resetbgblackbutton:hover {background:#ed1c23;}
.countandReset { margin-top:30px;}

/* Dividend*/
.dividend_payTable {  padding-bottom:30px; border-bottom: solid 1px #ddd;  width:100%; overflow:visible;}
.dividend_payTable table {   width: 100%; font-family:'Open Sans', Arial, Helvetica, sans-serif;  font-size: 12px;  color: #000;   border-collapse: collapse; }
.dividend_payTable th {font-size: 12px;   color: #ffffff;   font-weight: normal;   background: #303030; padding: 15px 5px; font-weight:bold; text-align:center; width:20%;}
.dividend_payTable table tr {  border-bottom:solid 1px #fff; }
.dividend_payTable td {  padding:13px 5px;   vertical-align: initial; text-decoration: none; background:#eaeaea; width:20%; text-align:center;}
.dividend_payTable td a { color:#ed1c23; text-decoration:underline; text-transform:uppercase;}

/*Unclaimed dividend page*/
.unclaimedinfo { width:100%; padding:30px 0 30px 0; display:inline-block;}
.unclaimedcontentDis p { color:#000; font-family:'Open Sans', Arial, Helvetica, sans-serif; font-size:14px; line-height:26px; padding:10px 0px 15px; }
.unclaimedcontentDis h3 { font-family: 'Fjalla One', sans-serif; font-size: 20px; color: #303030; text-transform: uppercase; border: none; padding: 10px 0 0px 0; margin: 0;}
.unclaimedresultimg img { padding:0 30px 10px 0;}
.unclaimedresultimg { float:left; position:relative;}

/*board of director page*/
ul.BoardofDirProfile { margin:0px; padding:0px;}
ul.BoardofDirProfile li { max-width:100%; width:185px; min-height:293px;background:#eaeaea;display:inline-block;padding:25px; margin:5px;vertical-align:top; }
ul.BoardofDirProfile li a { display:inline-block; cursor:pointer;}
ul.BoardofDirProfile li a img { background:#fff;}
ul.BoardofDirProfile li h3 {color:#ed1c23;font-size:18px; padding-top:20px; padding-bottom:5px; font-weight:normal; font-family: 'Fjalla One', sans-serif;}
ul.BoardofDirProfile li p { font-size:13px; line-height:17px;color:#000000;  padding-left:0px;font-family:'Open Sans', Arial, Helvetica, sans-serif;}
ul.BoardofDirProfile li p span { padding-left:5px;}

/*board of director page end*/


/*board of director Details page*/
.profileDetailsDirector { padding:25px 0 25px 25px; background:#eaeaea; }
.directorprofileInfo { overflow:hidden;}
.directorprofileInfo h3 { padding-bottom:5px}
.directorprofileInfo h4{ font-size:14px; font-weight:700; padding-bottom:5px}
.directorprofileInfo p a { color:#ed1c24; padding:20px; display:inline-block; font-family:'Open Sans', Arial, Helvetica, sans-serif; font-size:13px;font-weight: bold; }
.directorprofileInfo p { font-size:13px; color:#000;font-family:'Open Sans', Arial, Helvetica, sans-serif;line-height:20px;padding:5px 25px 12px 0;}
.directiorPic { float:left; margin:0 25px 0 0; background:#fff;}
.backpage { position:relative;}
.backpage a img { position: absolute; top: -25px;right: 0;}
.munjalDetails { position:relative; padding-left:20px;}
.munjalDetails h3  { color:#000; font-family:'Open Sans', Arial, Helvetica, sans-serif; font-weight:bold; padding:13px 20px 13px 20px; margin-top:25px; font-size:13px; text-transform:uppercase; background:#cacaca;}
.munjalDetails h3 span { position:absolute; top: 15px; left: 6px;}
ul.BoardDesignation { margin-top:20px; margin-left: 20px; padding:10px 0px 10px 20px;border-left:solid 2px #ff0000;}
ul.BoardDesignation li { display:block; font-family:'Open Sans', Arial, Helvetica, sans-serif; font-size:13px; padding:5px 0 5px 0; }
ul.BoardDesignation li span { font-weight:bold;}

/*board of director Details page End*/


/*board  Information page*/
.commitBoardinfo { padding-bottom:35px; border-top:solid 1px #ddd;  border-bottom:solid 1px #ddd; margin-top: 30px;}
.BoardInformationH p {color:#000;font-family:'Open Sans', Arial, Helvetica, sans-serif;font-size:14px;line-height:26px;padding:10px 0px 10px;}
.BoardInformationH h2 {padding: 5px 0 5px 20px; font-size:28px;}
.heighliteText {font-family: 'Fjalla One', sans-serif; font-size: 28px; background:url(../images/renew-investor/hero-arrow.png) no-repeat left top; margin:20px 0 15px 0;}
.DirtInfosection {width: 100%; background: #d5d5d5; }
/*.DirtInfosection::before  {contetn:""; width: 100%; height:100%;  background: red;   position:absolute;   width:100%; height:100%; -moz-transform: skew(-33deg, 0deg);
    -webkit-transform: skew(-33deg, 0deg);
    -o-transform: skew(-33deg, 0deg);
    -ms-transform: skew(-33deg, 0deg);
    transform: skew(-33deg, 0deg);
}*/


.knowmoreinfo a { display:inline-block; padding:5px 12px;  background:#f50002; color:#fff; font-family:'Open Sans', Arial, Helvetica, sans-serif; font-size:13px; text-transform:uppercase; margin-top:20px;}
.BoardComitinformation { padding-top:15px; padding-bottom:20px;  }
.BoardComitinformation h2 { margin-bottom:0px; font-size:28px;}
.bgnonesection { background:none;}
.padding-left { padding:0 20px 0px 5px}
.DirectDiscriptionH { display: inline-block;  vertical-align: top;  padding: 10px 5px 10px 25px;}
.IndipendentDir { background: #d5d5d5; padding:30px;}
.commitBoardinfo h2 {margin-bottom:0px;}
.heighliteTextDir {font-family: 'Fjalla One', sans-serif; font-size: 28px; background:url(../images/renew-investor/hero-arrow.png) no-repeat left top; margin-top:20px;}
/*board  Information page end*/

/*COMMITTEE OF DIRECTORS page*/
.comOfDirector {width: 100%; padding:0px 0px 0px 0px}
.Com_ofDirsec { width:100%; max-width:275px; padding:40px 5px; display:inline-block; line-height:150%; vertical-align:top;  }
.commityImg { max-width:275px; width:100%;}
.Com_ofDirsec h3{     padding: 0 0 10px 0px; font-size:24px; line-height:30px;font-family: 'Fjalla One', sans-serif;}
.Com_ofDirsec .gpthi { background: #eaeaea; padding:7% 3% 7% 7%; margin-top:10px; color:#000000; text-align:left;}
.Com_ofDirsec a { color: #ff0000; text-decoration:none;}
.Com_ofDirsec b {  font-size:16px; font-weight:bold; color: #ff0000; line-height:200%;}
.Com_ofDirsec p { padding-bottom:10px; }
.Com_ofDirsec ul { padding:0px; margin:0px;}
.Com_ofDirsec ul li {background: url(../images/renew-investor/wl-arrow.png) no-repeat top -3px left; padding: 0 0 6px 15px;line-height: 15px;}
.Com_ofDirsec ul li a { font-size:14px; color:#f50002; display:inline-block;}
.Com_ofDirsec ul li a span { color:#000; margin-top:5px; display:block;}
.com_box { background:#f3f3f3; margin-top:-25px; padding:30px 30px 20px;}

/*annual report page*/
.burbContent .archive { width:166px;  height: 68px; float: left; /*padding: 62px 0 40px 0px;*/ background-color: #a8a8a8; position: relative; text-transform:uppercase;}
.burbContent .archive span { display: block;font-family: 'Fjalla One', sans-serif; font-size:30px; color: #ffffff; line-height:32px;  padding: 0; text-align: center; font-weight:normal!important; top: 50%;
  left: 50%; transform: translate(-50%, -50%); position:relative;}
.burbContent .archive .redPatchNew {right: -12px; position: absolute;  bottom: 35px;}
.burbContent .archive .redPatchLeft {left: -12px; position: absolute;  bottom: 35px;}
.burbContent .annualDet b { display: block; float: left;font-weight: normal; margin:5px 0 0 0px;}
.burbContent .annualDet span { background:none; font-weight:600; padding-left:0px; width:123px;}
.burbContent .annualDet { width:100px;padding: 20px 0 0 30px;}
.burbContent {width: 485px;padding: 15px 0; display: inline-block;}
.notavb { color:#FF0000!important;}
.cop_cp ul li a.notavb { color:#FF0000!important; background:none;}
.contentlist ul li { font-size: 14px; line-height: 26px; list-style:initial;}

.al_faqHolder .thepet, .al_faqHolder .thepet2 { border-top:none; border-bottom: #dddddd 1px solid; padding: 25px 0;}
.al_faqHolder .mypets, .al_faqHolder .mypets2{cursor: pointer; font-family: 'Open Sans',Arial, Helvetica, sans-serif; font-size: 18px;  color: #303030;  font-weight: 700; /* width: 100%; */ padding: 10px 90px 10px 35px;  background:url(../images/renew-investor/open-acc.gif) left center no-repeat;
    margin-top: 0px; border-bottom: #dddddd 1px solid;}
.al_faqHolder .openpet  {cursor: pointer;  font-family: 'Open Sans',Arial, Helvetica, sans-serif;  font-size: 18px;  color: #303030; font-weight: 700;  /*width: 100%;*/  background:url(../images/renew-investor/close-acc.gif) left top 15px no-repeat;
    padding: 10px 90px 10px 35px;   border-bottom: #dddddd 1px solid; margin-top: 0px; }
.policyDetails a.lnkdownload { font-family: 'Fjalla One', sans-serif;  font-size: 11px;  padding: 5px 10px;    color: #353535;  text-transform: uppercase;   font-weight: normal;   text-decoration: none; margin:10px 10px 10px 0px; 
 border: #454545 solid 1px; display:inline-block;}
.pdflink { position:relative;}
.pdflink a { position:absolute; top:-30px; right:0;color: #000;}
.pdflink a:hover {color: #FF0000;}

/*Faq ash*/
/*.faqSlider {max-width: 1260px;margin: 0 auto;}
.faqSlider .item img {width: auto; margin: 0 auto;}*/
/*.faq-sliderTab{ }
.faqtexttab{ max-width:213px;  display: inline-block;  text-align:left; padding:5px 8px 5px 8px; background:#303030; cursor:pointer; transition:.3s;}
.faqtexttab:hover{ background:#ed1c24;}
.faqtexttab h3{ color:#fff; text-align:center; font-size:16px; text-transform:uppercase;}


.faqSlider .owl-nav button.owl-prev, .faqSlider .owl-nav button.owl-next {background: #fff;text-align: center;border-radius: 0;color: #27aae1;font-size: 2.3rem;
    position: absolute;top: 15%;}
.faqSlider .owl-nav button.owl-prev{left:0;}
.faqSlider .owl-nav button.owl-next {right:0;}
.faqSlider .owl-nav button.owl-prev:hover, .faqSlider .owl-nav button.owl-prev:focus, .faqSlider .owl-nav button.owl-next:hover, .faqSlider .owl-nav button.owl-next:focus { background:none; color:#000;}	*/

.faq-sliderTab{ position: relative; padding: 0 20px;}
.faqSlider{ padding-left: 0;} 
.faqSlider li{ display:inline-flex; min-height: 48px; font-size:16px; color:#fff; text-align:center; justify-content: center; align-items: center; padding: 8px 5px; background:#303030; cursor:pointer; transition:.3s; width:212px; margin:2px 2px ; vertical-align:top;  }
.faqSlider li:hover, .faqSlider .activeTab{ background:#ed1c24; }
.faqSlider .owl-nav{ position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; pointer-events: none; display:none;}
.faqSlider .owl-prev, .faqSlider .owl-next{ position: absolute;  top: 15px; width: 31px; height: 31px; color: transparent; outline: none; pointer-events: initial;display:none; }
.faqSlider .owl-prev{ left: -36px; background: url(../images/prev.png) no-repeat center center!important;}
.faqSlider .owl-next{ right: -36px!important; background: url(../images/next.png) no-repeat center center!important;}
/*.faqSlider .owl-prev.disabled{ background: #b2b2b2 url(../images/faq-tab-previous.png) no-repeat center center!important;}
.faqSlider .owl-next.disabled{ background: #b2b2b2 url(../images/faq-tab-next.png) no-repeat center center!important;}*/
.faqSlider .owl-prev.disabled, .faqSlider .owl-next.disabled{  opacity: 0.5; pointer-events: none;}
.faqSlider .owl-prev span, .faqSlider .owl-next span{ display: none;}
.tabData{ display: none;}

.nodalOfficer{ margin-left:0px;}
.nobottomborder { border-bottom: none;}



@media screen and (max-width:1279px){
    .faqSlider li{ font-size: 14px;}
}
@media screen and (max-width:1024px){
    .faqRightCon{ width: 100%!important; margin: 0 0 100px 0px; padding: 0 15px; -webkit-box-sizing: border-box;   -moz-box-sizing: border-box;  box-sizing: border-box;}
}
@media screen and (max-width:375px){
    .faq-sliderTab{ padding: 0 10px;}
}

@media screen and (max-width:1255px){
.IRCsec {padding:40px 0 0 25px;}
ul.BoardofDirProfile { text-align:center;}
}

@media screen and (max-width: 1025px){
.unclaimedresultimg { float:none; }
.IRCsec { display:block; margin:0 auto; padding:10% 0 0 0;}
.dividend_payTable table  { font-size:11px;}
.directorprofileInfo {overflow:inherit;}
.profileDetailsDirector {padding-right:25px;}
.BoardInformationH {margin-right:30px;}
.dirprofileInfo {width:auto;padding:15px;}
}

@media screen and (max-width: 1025px) {
.rightCont {    width: 100%;  box-sizing: border-box;    margin: 0;    padding: 20px;}
.ofauto {overflow:auto}
.Com_ofDirsec {width: 47%;}
}


@media screen and (max-width:540px){
.faqSlider li{ width:100%;}

.Com_ofDirsec {width: 100%;}
}
/* INvestors FAQs accordion */

.investorfaqs-panel{ width:100%; /*max-width:850px;*/ padding:20px 0 20px 0px; padding:0 0 80px 0; }
.investorfaqs{ background-color:#eaeaea; background-image:url(../images/renew-investor/dot.png); background-repeat:no-repeat; background-position:15px 26px; }
.investorfaqs:nth-child(even){ background-color:#fff; }
.investorfaqs .mypets2 {font-family:'Open Sans', sans-serif; cursor: pointer; font-size: 14px; color: #323232; padding: 20px 25px 20px 12px; margin: 0 0 0px 0; font-weight:bold; background:url(../images/renew-investor/down.png) no-repeat right 15px top 26px;}
.investorfaqs .mypets2 span { padding: 0 0 0 25px; display: block;}
.investorfaqs .thepet2 {color: #686767; margin: 0 0 0px 0; padding: 0 25px 10px 35px; font-size: 13px; border-top:none; }
.investorfaqs .thepet2 p{ font-family:'Open Sans', sans-serif; font-size:13px; color:#353535; padding:0px 0 10px 0;}
.investorfaqs .thepet2 p a{ color:#ff0000;}
.investorfaqs .thepet2 ul{ margin:2px 0 0 17px; padding:0;}
.investorfaqs .thepet2 ul li{ font-family:'Open Sans', sans-serif; font-size: 13px; color: #323232; margin:0; padding:2px 0; list-style:disc!important;}
.investorfaqs .openpet2 { margin: 0; display:block !important; background:url(../images/renew-investor/up.png) no-repeat right 15px top 26px;}
.investorfaqs .openpet2 span { padding: 0 0 0 25px; display: block;}


/* IR-Contacts */
.invContact { width: 100%; padding: 30px 0px 0px 0px;}
.IRCsec { width:100%; max-width:420px; padding:40px 0 0 55px; display:inline-block; line-height:150%;  }
.IRCsec h3{ font-size:16px; line-height:180%;  }
.IRCsec .gpthi { background: #eaeaea; padding:7% 3% 7% 7%; margin-top:10px; color:#000000; text-align:left;}
.IRCsec a { color: #ff0000; text-decoration:none;}
.IRCsec b {  font-size:16px; font-weight:bold; color: #ff0000; line-height:200%;}
.IRCsec p { padding-bottom:10px; }

/*.leftNavPan .thepet ul li a.currlink {color:red} */



/*19-11-2019  for  ative link issues */
.leftNavPan .thepet ul li a.activeNewInv{ color: #414141;  }




@media screen and (max-width: 610px) {
.ninvestorLnd .inveBikeLeft, .ninvestorLnd .blurbQuarterlyIntro, .redbgL, .blkbgL {  width: 300px; }
.profileDetailsDirector {  padding: 25px;}
.profileDetailsDirector .directiorPic  { display:inline-block; float:none;}
.burbContent { width:auto; }
.IRCsec  { padding: 20px 0 0 20px; box-sizing: border-box;}

.calendar_tableinfo table, .calendar_tableinfo table th {    font-size: 12px;}
.calendar_tableinfo td, .calendar_tableinfo table th  { padding:8px;}

.al_faqHolder .mypets, .al_faqHolder .mypets2{font-size: 14px; }

.new_inf_financial {    background: url(../images/marq-bg.gif)#f3f3f3 left 20px center no-repeat;    padding-left:  70px;}
.financialresultimg {display: inline-block;    float: none;}
.topic .SelTopic { margin-bottom: 5px;}
.leftNavPan .thepet {    background: #eaeaea;}


}







 
